head	1.1;
access;
symbols
	tonic_4:1.1
	tonic_3:1.1
	tonic_2:1.1
	demo:1.1.0.2
	design_report:1.1;
locks; strict;
comment	@# @;


1.1
date	95.12.06.01.55.02;	author hartmans;	state Exp;
branches;
next	;


desc
@@


1.1
log
@add makefile
@
text
@build_top=..
include ../config/commondefs
top_srcdir=@@top_srcdir@@
srcdir=@@srcdir@@
VPATH=@@srcdir@@
exec_prefix=@@exec_prefix@@

OBJS = top_node.o main.o


all: $(OBJS)


include $(top_srcdir)/config/commonrules


@
